package nc.vo.arap.hexiao;
/**
 * 
 * @author 曾志伟 2017年5月8日1:04:22 
 * 
 * @author  传明源核销明细
 *
 */
public class hexiaomingxi {
	
	private String contractguid;//合同号
	private String ncpk;//唯一标示
	private String totalamount;//核销金额
	private String operatordate;//核销日期或者取消核销日期
	private String fundtype;//紧急付款类型
	private String balancetype;//结算方式
	public String getContractguid() {
		return contractguid;
	}
	public void setContractguid(String contractguid) {
		this.contractguid = contractguid;
	}
	public String getNcpk() {
		return ncpk;
	}
	public void setNcpk(String ncpk) {
		this.ncpk = ncpk;
	}
	public String getTotalamount() {
		return totalamount;
	}
	public void setTotalamount(String totalamount) {
		this.totalamount = totalamount;
	}
	
	public String getOperatordate() {
		return operatordate;
	}
	public void setOperatordate(String operatordate) {
		this.operatordate = operatordate;
	}
	public String getFundtype() {
		return fundtype;
	}
	public void setFundtype(String fundtype) {
		this.fundtype = fundtype;
	}
	public String getBalancetype() {
		return balancetype;
	}
	public void setBalancetype(String balancetype) {
		this.balancetype = balancetype;
	}
	
	
	
}
